{
  "paths": [
    {
      "_path": "lib/R/library/msgps/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "439c56f0918bd67c41688c28cf52f11d6ac3a2c17069bcfe4b516e396756cb5e",
      "size_in_bytes": 841
    },
    {
      "_path": "lib/R/library/msgps/INDEX",
      "path_type": "hardlink",
      "sha256": "c91eb45e53f88379f68c431436cf16a6e27f6fd7fbfc5c0ee955b64d286c963c",
      "size_in_bytes": 303
    },
    {
      "_path": "lib/R/library/msgps/MD5",
      "path_type": "hardlink",
      "sha256": "4b7af6a0facd7b09734a2040fe4540d5172442d0903dae32cdd612d99a985f02",
      "size_in_bytes": 1203
    },
    {
      "_path": "lib/R/library/msgps/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "255947b63f03feabc773d33edd913286e1580ba6023319909c0dacfb12cd25ef",
      "size_in_bytes": 420
    },
    {
      "_path": "lib/R/library/msgps/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/msgps/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "3e73e10c22f752758b62fde365cc65f8ba4d09be6d0b2b6adb1934609209109b",
      "size_in_bytes": 462
    },
    {
      "_path": "lib/R/library/msgps/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "770fa09c22ab868f08d1dc81369825b907a3d73adb989084e8d9e13b69627223",
      "size_in_bytes": 198
    },
    {
      "_path": "lib/R/library/msgps/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "c9e76f19b4018228251a9575e0afcec62c88fdf01d5820cd37f9a371e9568ae9",
      "size_in_bytes": 312
    },
    {
      "_path": "lib/R/library/msgps/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "f6fba2ab37ada6dc0522b66d5f69bc7dd1acff3612d646006358ba0effa9040f",
      "size_in_bytes": 750
    },
    {
      "_path": "lib/R/library/msgps/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "21053f147a66ecd97c626062b80c00296c965f5d5dffc799895f336f038dc867",
      "size_in_bytes": 474
    },
    {
      "_path": "lib/R/library/msgps/R/msgps",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/msgps/R/msgps.rdb",
      "path_type": "hardlink",
      "sha256": "176d629cf9510d319dba637420e1a4524cceace5eabf48a97c57fd39a252893e",
      "size_in_bytes": 62977
    },
    {
      "_path": "lib/R/library/msgps/R/msgps.rdx",
      "path_type": "hardlink",
      "sha256": "ffa0c74dd5ceb8684a212618d362410e6ffd437976b443cfbe60463c181192af",
      "size_in_bytes": 434
    },
    {
      "_path": "lib/R/library/msgps/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "2ed3cc90c62079d81959552e5d45f94344a388792ade171c817fe74cae6039df",
      "size_in_bytes": 326
    },
    {
      "_path": "lib/R/library/msgps/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "f561b983e26f14cc855545f4dbd56fcc9812667c3b2972b99b552d6f7d07c700",
      "size_in_bytes": 176
    },
    {
      "_path": "lib/R/library/msgps/help/msgps.rdb",
      "path_type": "hardlink",
      "sha256": "0c2345649b892083b215eaca4b99996c9b0637ded9b679dee0e151a1ceaf2d65",
      "size_in_bytes": 14408
    },
    {
      "_path": "lib/R/library/msgps/help/msgps.rdx",
      "path_type": "hardlink",
      "sha256": "ede722b22ce1b2b7ca56cb5afa313b6c44ec40d39ccace6c00fa44e265ce0f63",
      "size_in_bytes": 222
    },
    {
      "_path": "lib/R/library/msgps/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "a2f279c7f3946295b1e759b6808ec84ef9a4106265ab2556c93b998ba812142e",
      "size_in_bytes": 143
    },
    {
      "_path": "lib/R/library/msgps/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "396ffb788111df86669ed916f72e26805e2576e77d42a3b8677ced03d17d9c4d",
      "size_in_bytes": 3138
    },
    {
      "_path": "lib/R/library/msgps/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/msgps/html/msgps.html",
      "path_type": "hardlink",
      "sha256": "3466d6c2b204d11aae3755dc62e4fd126a406b666acb65a36ef10ff15f3be095",
      "size_in_bytes": 5979
    },
    {
      "_path": "lib/R/library/msgps/html/plot.msgps.html",
      "path_type": "hardlink",
      "sha256": "c4bd0560ffb58ba9b2456db95d870362ecd852ddba1bff3e66c68afd95af9f22",
      "size_in_bytes": 3590
    },
    {
      "_path": "lib/R/library/msgps/html/predict.msgps.html",
      "path_type": "hardlink",
      "sha256": "fc99a0090b16a9152eba76ce24ce726236f3582e2ed2909d8bcee2975fef6675",
      "size_in_bytes": 2382
    },
    {
      "_path": "lib/R/library/msgps/html/summary.msgps.html",
      "path_type": "hardlink",
      "sha256": "6a2d3730ed74582780e0cb12beb890dbaf7f3c9006abbceba6deb474bf3e0ed1",
      "size_in_bytes": 2837
    },
    {
      "_path": "lib/R/library/msgps/libs/x64/msgps.dll",
      "path_type": "hardlink",
      "sha256": "21fd127aa7ae32acd8ae6f0259278363d636269681a2e0206d18c607308e2a17",
      "size_in_bytes": 40960
    }
  ],
  "paths_version": 1
}